Bug 95606 - [chromium] Unify size of popup menu for touch and non-touch.
: [chromium] Unify size of popup menu for touch and non-touch.
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: New Bugs
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Kevin Ellis
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 13:54 PDT by Kevin Ellis
Modified: 2012-09-05 08:57 PDT (History)
3 users (show)

See Also:


Attachments
Patch (3.87 KB, patch)
2012-08-31 13:58 PDT, Kevin Ellis
no flags Details | Formatted Diff | Diff
Patch (3.87 KB, patch)
2012-09-04 09:44 PDT, Kevin Ellis
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Ellis 2012-08-31 13:54:18 PDT
[chromium] Unify size of popup menu for touch and non-touch.
Comment 1 Kevin Ellis 2012-08-31 13:58:38 PDT
Created attachment 161766 [details]
Patch
Comment 2 Adam Barth 2012-09-01 00:57:25 PDT
Comment on attachment 161766 [details]
Patch

ok
Comment 3 Kevin Ellis 2012-09-04 09:44:47 PDT
Created attachment 162055 [details]
Patch
Comment 4 Adam Barth 2012-09-04 11:43:01 PDT
Comment on attachment 162055 [details]
Patch

Would you like this patch committed?  If so, you can set the commit-queue flag to ? and any committer can ask the bot to land it by setting the flag to +
Comment 5 WebKit Review Bot 2012-09-05 08:57:46 PDT
Comment on attachment 162055 [details]
Patch

Clearing flags on attachment: 162055

Committed r127597: <http://trac.webkit.org/changeset/127597>
Comment 6 WebKit Review Bot 2012-09-05 08:57:49 PDT
All reviewed patches have been landed.  Closing bug.